Opened 8 years ago

Closed 8 years ago

#27856 closed defect (fixed)

gource depends on libsdl which libsdl-devel satisfies

Reported by: andrew@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.9.2
Keywords: Cc:
Port: gource

Description (last modified by ryandesign (Ryan Schmidt))

11:33:10 ~ → sudo port install gource
--->  Computing dependencies for gourceError: Unable to execute port: Can't install libsdl because conflicting ports are installed: libsdl-devel
To report a bug, see <http://guide.macports.org/#project.tickets>

This dependency should be met already.

Change History (3)

comment:1 Changed 8 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)

I think I agree with that.

comment:2 Changed 8 years ago by ryandesign (Ryan Schmidt)

Owner: changed from macports-tickets@… to ryandesign@…
Status: newassigned

comment:3 Changed 8 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: assignedclosed

Fixed in r74849.

Note: See TracTickets for help on using tickets.